* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  color: #54afdd;
}

body {
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  line-height: 1.4;
}

a {
  color: #333;
  text-decoration: none;
}

.btn {
  display: inline-block;
  border: none;
  background: #555;
  color: #fff;
  padding: 7px 20px;
  cursor: pointer;
}
 
.btn:hover {
  background: #666;
}